curl --request GET \
--url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
]
}Récupérez tous les libellés qui décrivent les relations entre deux types d’objets CRM spécifiés. Ces libellés fournissent du contexte sur la nature des associations.
curl --request GET \
--url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Le type d'objet source dans l'association.
Le type d'objet cible dans l'association.
successful operation
Show child attributes